body {
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
}

div, p, h1, h2, h3, ul, li, input, label, table, td, tr, img {
  margin: 0;
  padding: 0;
}

a {
	text-decoration: none;
	color: rgb(90,90,90);
}

a:hover {
  color: rgb(0,63,140);
}



#wrapper {
  width: 1024px;
  margin: auto;
  text-align: left;
}
  
  
  
#header {
	background-image: url(img/lux_header.jpg);
	background-repeat: no-repeat;
}




#page {
	float: left;
	clear: both;
	width: 1024px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgb(200,200,200);
	border-bottom-color: rgb(228,220,160);
}



#navigation {
  float: left;
  width: 200px;
  margin-bottom: 2em;
}

#navigation .body {
	padding: 0 6px 5px 1px;
  background: url(../images/navigation-background.png) no-repeat top;
}


#navigation .bottom {
	height: 10px;
  background: url(../images/navigation-background.png) no-repeat bottom;
}



#navigation h2 {
	padding: 0.5em;
	color: #FFF;
	font-weight: bold;
	font-size: 1em;
	overflow: hidden;
	background-image: url(../images/nav_blue_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(228,220,160);
}

#navigation .items-list {
	position: relative;
}

#navigation .item {
	padding: 0.5em;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(228,220,160);
}

#navigation .subitem {
  padding: 0.8em 0 0.2em 1em;
  overflow: hidden;
}

#navigation .item .selected {
	color: rgb(0,63,140);
	
}

#navigation .subitem .selected {
  color: rgb(0,63,140);
  
}



#content {
	float: left;
	width: 624px;
	margin-bottom: 2em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(228,220,160);
}

#content .topic {
	padding-right: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 1.5em;
}

#content .topic h2 {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: bold;
  color: rgb(90,90,90);
  padding-bottom: 2em;
}

#content .topic .body h3 { 
  font-size: 1.2em; 
  font-weight: bold; 
  line-height: 1.5em; 
  color: rgb(90,90,90); 
  padding-bottom: 0.5em; 
  margin: 0; 
} 

#content .topic .body { 
}

#content .topic .body p {
  padding-bottom: 1em;
  font-size: 1.2em;
  line-height: 1.5em;
  color: rgb(51,51,51);
}

#content .topic .body .liste { 
  padding:  0 0 1em 2em; 
  margin: 0; 
	color: rgb(90,90,90);
} 

#content .topic .body .liste li { 
  padding: 0.1em 0 0.1em 0; 
  font-size: 1.2em; 
   line-height: 1.5em; 
  color: rgb(51,51,51); 
} 

#content .topic .body .moreLink {
  padding: 0 12px 0 1em;
  background: url(../images/more.png) no-repeat center right;
}

#content .topic .body .contentOpen {
  background: url(../images/less.png) no-repeat center right;
}

#content .topic .body .moreContent {
  display: none;
}

#content .topic .fonds {
  padding-bottom: 3em;
}

#content .topic .fonds h4 {
  clear: left;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.7em;
  color: rgb(90,90,90);
  padding-bottom: 0.5em;
  margin: 0;
}

#content .topic .fonds ul {
  list-style-type: none;
  padding-bottom: 0.5em;
	margin: 0;
}

#content .topic .fonds li {
  float: left;
  padding: 0;
  margin: 0;
  font-size: 1em;
}

#content .topic .fonds-tab {
	min-height: 300px;
}

#content .topic .fonds-tab h4 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.7em;
  color: rgb(90,90,90);
  padding-bottom: 0.5em;
  margin: 0;
}

#content .topic .fonds-tab p {
  font-size: 1em;
  line-height: 1.4em;
}

#content .topic .fonds-tab ul {
  padding:  0 0 1em 2em;
  margin: 0;	
}

#content .topic .fonds-tab li {
	padding: 0.1em 0 0.1em 0;
    color: rgb(51,51,51);
}

#content .topic .fonds-tab table {
  border-spacing: 0;
}

#content .topic .fonds-tab td {
  padding: 0.2em 1em 0.2em 0;
  color: rgb(51,51,51);
}

#content .topic .fonds-tab .downloads ul {
  list-style-type: none;
  padding:  0 0 1em 1em;
  margin: 0;  
}

#content .topic .fonds-tab .downloads li {
  padding: 3px 0 3px 25px; 
  background: url(../images/acrobat.png) left center no-repeat;
}



#content .topic .body #accordion h3 {
  font-size: 1em;
  font-style: normal;
  padding: 0; 
}

#content .topic .body #accordion h3 a {
  color: rgb(90,90,90);
  padding: 3px 0 3px 25px;
}

#content .topic .body #accordion h3 a:hover {
  color: rgb(0,63,140);
}

#content .topic .body #accordion ul {
  list-style-type: none;
  padding: 0 0 0 0.3em;
}

#content .topic .body #accordion li {
  padding: 3px 0 3px 25px; 
  font-size: 1em;
  background: url(../images/acrobat.png) left center no-repeat;
}
      


#sidebar {
  float: right;
  clear: right;
  width: 199px;
  padding-bottom: 2em;
}

#sidebar .topic {
  padding: 1em;
}

#sidebar .topic h2 {
	font-size: 1em;
	font-weight: bold;
	color: #666;
	padding-bottom: 0.7em;
}

#sidebar .topic h2 .bullet {
  padding-right: 0.5em;
  font-weight: bold;
  color: rgb(0,63,140);
}

#sidebar .topic .body {
	padding-bottom: 1em;
	color: rgb(90,90,90);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(228,220,160);
}

#sidebar .topic .body p {
  padding-bottom: 0.3em;
}

#sidebar .topic .body a {
  text-decoration: underline;
}



#footer {
  clear: both;
  width: 1024px;
  padding: 1.2em 0;
}

#footer ul {
  list-style-type: none;
}

#footer li {
  float: right;
  color: rgb(90,90,90);
}



.popup {
	display: none;
	text-align: left;
  font-size: 1em;
  line-height: 1.1em;
	max-height: 320px;
}

.popup .content {
  padding: 0.6em 1em;
}

.popup .content h2 {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: bold;
  color: rgb(90,90,90);
  padding: 1em 0 0.5em 0;
}

.popup .content p {
	padding-bottom: 0.5em;
}

.popup .content ul {
	list-style-type: disc;
	padding-left: 1em;
}

.popup .content li {
	padding-bottom: 0.3em;
}
